Utilizzando raid non fa più partire dagli altri(altro io uso raid 1) dischi.

Ho perso tonnellate di tempo per questa cosa, ed almeno un cliente.

Vi confesso candidamente che sono infuriato, di brutto.

Bruno Ducci

onurb-iccud

chiesto 23 Giu '14, 16:41

onurb-iccud's gravatar image

onurb-iccud
2013

modificato 23 Giu '14, 16:43

Quale versione vorresti usare?

Comunque la 10.04 è supportata solo più in modalità server.

(23 Giu '14, 16:48) dadexix86 ♦♦ dadexix86's gravatar image

Ho dei server sia con la 10.04 che con la 12.04. Risposta: le uso tutte e due.

E' per l'appunto quella server che mi server... è lì che ci metto il raid.

Considerazione: Se grub2 non fa quella cosa lì, mi piacerebbe saperlo prima di diventare matto...

E a te? solo curiosità

onurb-iccud

(23 Giu '14, 18:54) onurb-iccud onurb-iccud's gravatar image

@onurb-iccud: per cortesia non usare le risposte, usa i commenti.

(23 Giu '14, 18:58) enzotib ♦♦ enzotib's gravatar image

Ripeto la domanda, quale versione vorresti usare?

(23 Giu '14, 19:10) dadexix86 ♦♦ dadexix86's gravatar image

la 10.04, per la 12.04 ho trovato la soluzione

(23 Giu '14, 19:13) onurb-iccud onurb-iccud's gravatar image
(23 Giu '14, 19:17) onurb-iccud onurb-iccud's gravatar image

Quindi di preciso quale versione vuoi installare sulla 10.04?

Considerazione personale, secondo me fai prima a passare alla 14.04.

(23 Giu '14, 19:21) dadexix86 ♦♦ dadexix86's gravatar image

Voglio installare la versione 2.0 di grub2 sulla 10.04. Grub2 versione 2.0 funziona sulla 12.04 (appena provata) e, dicono, sulla 14.04.

Anch'io passerei volentieri alla 14.04, ma ne ho un pò troppi di server in produzione che montano la 10.04.

Non mi rimane altro che compilare grub2 dai sorgenti sulla 10.04, sperando che vada. Per fortuna ho un solo server con il disco "sbagliato" rotto. Comunque sono riuscito a farlo ripartire, usando knoppix e chroot, ma non riesco a riallineare il raid e comunque non riesce a fare il boot da solo.

Grazie Davide.

(23 Giu '14, 19:57) onurb-iccud onurb-iccud's gravatar image

Perché vuoi ricompilarlo a mano?

Puoi scaricare i .deb dalla pagina Launchpad relativa (potresti avere grossi problemi con le dipendenze, sulla 10.04).

(23 Giu '14, 20:15) dadexix86 ♦♦ dadexix86's gravatar image

perché su Launchpad c'è la 1.98 per Lucid Lynx (10.04),che non va. Neanche la 1.99 va. Le versioni di Grub2 che vanno anche con il Raid partono dalla 2.0 ...(.19?)

Su Launchpad non ho trovato nessun Grub2 versione 2.0 per la 10.04. Proverò a compilare su una macchina virtuale.Domani.Poi ti dico.

Ciao Davide

(23 Giu '14, 21:26) onurb-iccud onurb-iccud's gravatar image

Ovviamente non esiste per la 10.04, altrimenti l'avresti ricevuta negli aggiornamenti.

Puoi scaricare il deb della 2.0 per le versioni successive e provare ad usare quella.

(23 Giu '14, 21:28) dadexix86 ♦♦ dadexix86's gravatar image

grazie, ci provo.

ciao Davide

(24 Giu '14, 10:16) onurb-iccud onurb-iccud's gravatar image

Prego, fammi sapere :)

(24 Giu '14, 11:03) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×27

domanda posta: 23 Giu '14, 16:41

domanda visualizzata: 641 volte

ultimo aggiornamento: 24 Giu '14, 11:03

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.